[ic] Installation Help

Michael Iqbal desibunda@hotmail.com
Tue, 31 Oct 2000 15:02:12 GMT

I have just downloaded interchange and I am very confused.  I have read the 
documentation and its states that I need to have perl 5.005 or higher 
installed on the server.  I currently have an account with Netcom and so I 
gave them a call to find out if perl was installed.  The tech informed me 
that the latest version was on my account.  I asked what type of permission 
I had on the account and he said FTP.  I had transfered the file in its tar 
format on to the server and tried to use the unzip command.  This was 
unsuccessful.  So the question is this.  What do I need to do to install 
this on the server.  Do I have to untar and unzip the package locally and 
then ftp it to my account. Then do I simply run ./configure and it should 
work, or am I missing something.  I would really like to get this to work.
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at